Activity log for bug #1164683

Date Who What changed Old value New value Message
2013-04-04 19:39:09 Jim Trigg bug added bug
2013-04-16 20:48:00 Jim Trigg util-linux (Ubuntu): status New Fix Committed
2013-04-16 20:48:00 Jim Trigg util-linux (Ubuntu): assignee Jim Trigg (jtrigg)
2013-04-16 20:50:14 Jim Trigg tags precise quantal raring
2013-04-16 20:51:55 Jim Trigg branch linked lp:~jtrigg/ubuntu/raring/util-linux/bug-1164683
2013-05-21 11:29:38 Dimitri John Ledkov util-linux (Ubuntu): status Fix Committed Confirmed
2013-05-21 11:29:40 Dimitri John Ledkov util-linux (Ubuntu): importance Undecided Medium
2013-05-21 11:30:35 Dimitri John Ledkov nominated for series Ubuntu Precise
2013-05-21 11:30:35 Dimitri John Ledkov bug task added util-linux (Ubuntu Precise)
2013-05-21 11:30:35 Dimitri John Ledkov nominated for series Ubuntu Quantal
2013-05-21 11:30:35 Dimitri John Ledkov bug task added util-linux (Ubuntu Quantal)
2013-05-21 11:30:35 Dimitri John Ledkov nominated for series Ubuntu Raring
2013-05-21 11:30:35 Dimitri John Ledkov bug task added util-linux (Ubuntu Raring)
2013-05-21 11:30:35 Dimitri John Ledkov nominated for series Ubuntu Saucy
2013-05-21 11:30:35 Dimitri John Ledkov bug task added util-linux (Ubuntu Saucy)
2013-05-22 06:11:46 Launchpad Janitor util-linux (Ubuntu Precise): status New Confirmed
2013-05-22 06:11:46 Launchpad Janitor util-linux (Ubuntu Quantal): status New Confirmed
2013-05-22 06:11:46 Launchpad Janitor util-linux (Ubuntu Raring): status New Confirmed
2013-06-12 19:33:47 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/util-linux
2013-06-12 21:42:20 Launchpad Janitor util-linux (Ubuntu Saucy): status Confirmed Fix Released
2013-07-09 08:28:10 Dimitri John Ledkov description This causes various problems such as: A) udf filesystems with blocksize < 2048 will not automount at startup. B) udf filesystems with blocksize < 2048 will not show or be mounted by volume label (vid). This issue has been identified upstream and a patch is available (git commit 5a45eb2d2c70dc7ea2ff4c7b56ab8dba2780f033 in karelzak/util-linux). [Impact] * udf filesystems with blocksize < 2048 will not automount at startup. * udf filesystems with blocksize < 2048 will not show or be mounted by volume label (vid). [Test Case] Install udftools and create udf file system with volume id and blocksize < 2048: "sudo mkudffs -b 512 --vid=space /dev/sdb1" Run blkid on device: "sudo blkid /dev/sdb1" Without patch, output will be 'TYPE="udf"'. With patch, output will be 'TYPE="udf" LABEL="space"'. Add /dev/sdb1 to /etc/fstab. Without patch, file system will fail to mount at boot; with patch, file system will mount at boot. Add LABEL=space to /etc/fstab. Without patch, file system will fail to mount; with patch, file system will mount. [Regression Potential] * This issue has been identified upstream and a patch is available (git commit 5a45eb2d2c70dc7ea2ff4c7b56ab8dba2780f033 in karelzak/util-linux).
2013-07-09 08:50:33 Dimitri John Ledkov util-linux (Ubuntu Raring): importance Undecided Low
2013-07-09 08:50:36 Dimitri John Ledkov util-linux (Ubuntu Raring): status Confirmed In Progress
2013-07-11 23:48:49 Brian Murray util-linux (Ubuntu Raring): status In Progress Fix Committed
2013-07-11 23:48:52 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2013-07-11 23:48:55 Brian Murray bug added subscriber SRU Verification
2013-07-12 00:09:35 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/util-linux
2013-10-11 19:31:09 Ubuntu Foundations Team Bug Bot tags precise quantal raring precise quantal raring removal-candidate
2013-12-25 08:51:59 Pali bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=669407
2013-12-25 08:51:59 Pali bug task added util-linux-ng
2013-12-25 09:24:54 Bug Watch Updater util-linux-ng: status Unknown New
2014-02-08 12:07:32 Bug Watch Updater util-linux-ng: status New Confirmed
2014-02-08 16:15:16 Phillip Susi util-linux (Ubuntu Raring): status Fix Committed Won't Fix
2014-04-22 22:05:23 Pali bug added subscriber Pali
2014-05-28 13:10:24 Launchpad Janitor branch linked lp:~pali/ubuntu/precise/util-linux/bug-1164683
2014-06-06 14:19:07 Marc Deslauriers util-linux (Ubuntu Quantal): status Confirmed Won't Fix
2014-06-06 14:19:12 Marc Deslauriers util-linux (Ubuntu Precise): status Confirmed In Progress
2014-06-18 01:16:28 Chris Halse Rogers util-linux (Ubuntu Precise): status In Progress Fix Committed
2014-06-18 01:40:33 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/util-linux
2014-06-18 09:16:42 Pali tags precise quantal raring removal-candidate precise quantal raring removal-candidate verification-done
2014-06-25 15:34:23 Launchpad Janitor util-linux (Ubuntu Precise): status Fix Committed Fix Released
2014-06-25 15:34:31 Colin Watson removed subscriber Ubuntu Stable Release Updates Team
2014-07-25 14:51:01 Bug Watch Updater util-linux-ng: status Confirmed Fix Released